The download of this app is disabled as it may not be supported on modern devices. The app may be available from the official source.

1Key

1Key

Version: 1.1
CategoryProductivityFile Type47673__IPHONEVERSION
RequirementsAll PlatformsFile SizeN/A
LicenseFreePlatformUnknown
Offered ByN/A

Never worry about OTP (One Time Password) keys again. Support for RFC2289, RFC1320 (MD4), RFC1321 (MD5), RFC3174 (SHA-1), S/Key Add as many OTP accounts as necessary, simply provide the count, seed and password. Leave password blank, and enter whe